body {
    font-family: 'Poppins', sans-serif;
    scroll-behavior: smooth;
    background: #0e0e0e;
    color: #fff;
}

@media (max-width: 575.98px) {
    html, body {
        overflow-x: hidden;
    }
    body {
        position: relative
    }
}

:root {
    --van-dark: #0e0e0e;
    --van-gray: #1c1c1c;
    --van-white-ddd: #dddddd;
    --van-white-ccc: #cccccc;
    --van-gold: #f5b547;
}

/* NAVBAR */
.navbar {
    background: rgba(0, 0, 0, 0.85);
    backdrop-filter: blur(10px);
}

.navbar-brand img {
    height: 42px;
}

.nav-link {
    color: #fff !important;
    font-weight: 500;
}

.nav-link:hover {
    color: var(--van-gold) !important;
}

.btn-gold {
    background: var(--van-gold);
    color: #000;
    border-radius: 50px;
    font-weight: 600;
}

.btn-gold:hover {
    background: #da982b;
}

/* HERO SLIDER */
.hero-slide {
    min-height: 100vh;
    /*background-attachment: fixed;*/
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    display: flex;
    align-items: center;
    position: relative;
}

@media (max-width: 575.98px) {
    .hero-slide {
        background-size: auto 100%;
    }
    .carousel-control-next {
        display: none;
    }
    .carousel-control-prev {
        display: none;
    }
}

.hero-slide::before {
    content: "";
    position: absolute;
    inset: 0;
    background: rgba(0, 0, 0, .75);
}

.hero-content {
    position: relative;
    z-index: 2;
}

.hero-slide h1 span {
    color: var(--van-gold);
}

/* SECTIONS */
.section {
    padding: 5rem 0;
}

.dark {
    background: var(--van-gray);
}

.gold {
    color: var(--van-gold);
}

/* CARDS */
.van-card {
    background: #111;
    border-radius: 25px;
    border: 1px solid rgba(255, 255, 255, 0.08);
    padding: 2rem;
    transition: .4s;
}

.van-card:hover {
    transform: translateY(-10px);
    box-shadow: 0 20px 50px rgba(0, 0, 0, .6);
}

/* DRIVERS */
.driver img {
    height: 260px;
    object-fit: cover;
    border-radius: 20px;
}

/* CTA PARALLAX */
.cta {
    background: linear-gradient(rgba(0, 0, 0, .82), rgba(0, 0, 0, .82)), url("../images/fuel.jpg");
    background-size: cover;
    background-position: center;
}

/* CONTACT */
#contact {
    a {
        color: #aaa;
    }
}

/* FOOTER */
footer {
    background: #000;
    padding: 2rem 0;
    color: #aaa;
}

.developed-by {
    font-size: 12px;
    color: var(--van-white-ddd);
    text-decoration: none;
}

.developed-by:hover {
    color: var(--van-white-ccc);
}

.developed-by img {
    max-width: 40px;
    height: 19px;
    margin-right: 10px
}
